@charset "UTF-8";

/*### INFO ###

Author: Raúl A. Calderón España
Author site: www.racestar.es
Site: www.six-gears.com
Version: 1
Date: 03/01/2014

*/

/*### GENERAL ###*/

body{
	margin:0;
	background:#000000;
}

a:link, a:active, a:hover, a:visited{   
	text-decoration:none;
	color:#000000;
	cursor:pointer
}

@font-face{font-family:abel;src:url(../fonts/Abel-Regular.ttf)}

h1{
	font-family:abel;
	font-size:16px;
	color:#FFFFFF;
}

h2{
	font-family:abel;
	font-size:40px;
	text-align:center;
	color:#FFFFFF;
}

h3{
	font-family:abel;
	font-size:16px;
	text-align:justify;
	color:#FFFFFF;
	font-weight:lighter;
}

h4{
	font-family:abel;
	font-size:24px;
	text-align:left;
	color:#FFFFFF;
	margin-left:10px;
	margin-right:10px;
}

header{
	background:#009cde;
	height:160px;
}

#logo{
	padding-top:20px;
	width:111px;
	overflow:hidden;
	transition: width 1s ease;
	margin:auto;
}

#logo:hover{
	width:488px
}

#logo_home{
	margin:150px 0 100px 0;
	padding: 50px 0;
	background:#009cde;
	text-align:center;
}

#content{
	margin:auto;
	max-width:1200px;
	min-height:500px;
}

#content_video{
	height:480px;
	text-align:center;
}

#social_bar_home{
	margin-left:-50px;
	text-align:center;
}

	#social_bar_home li{
		display:inline;
		text-decoration:none;
		padding:20px;
	}

/*### NAV BAR ###*/

nav{
	background-color:#FFFFFF;
	margin-top:-17px;
	height:40px;
}

nav ul li{
	text-align:center;
	margin-left: 10px;
	margin-right: 10px;
	font-family: abel;
	font-size: 16px;
	list-style: none;
	display:inline-block;
	padding-top: 5px;
	border-top:#FFFFFF solid 5px;
}

nav ul li.selected{
	border-top:#009cde solid 5px;
}

nav ul li:hover{
	border-top:#000000 solid 5px;
}

nav ul li#languageBar{
	float:right;
	border-left:#009cde 5px solid;
	border-top:none;
	height:30px;
	margin-right:0px;
}
	
nav ul li.langES{
	font-family: abel;
	font-size: 16px;
	float:right;
	margin-right:5px;
}
	
nav ul li.langEN{
	font-family: abel;
	font-size: 16px;
	float:right;
	margin-right:50px;
	margin-left:5px;
}

/* GAME */

#content_game{
	width:900px;
	height:auto;
	margin:20px auto;
	font-size:18px;
	padding:0 10px;
}

#game_description{
	width:40%;
	display:inline-table;
	margin-top:-40px;
	margin-right:20px;
}

#game_story{
	text-align:center
}

#game_gameplay{
	margin-top:-40px;
	margin-left:30px;
	width:50%;
	display:inline-table;
}

#game_description2{
	width:910px;
	padding: 5px;
	margin:0 auto;
	background: #fff;
}

#game_description2 h3{
	color:#000;
	text-align:center;
	font-size:18px;
}

.download{
	text-align:center;
	cursor:pointer;
	color:#fff;
	margin:70px auto 50px auto;
	width:80%;
	font-size:19px;
	padding:10px;
	background-color:#009cde;
	border:solid 3px rgba(255,255,255,0);
	border-radius:5px;
		-moz-border-radius:5px;
		-ms-border-radius:5px;
		-o-border-radius:5px;
		-webkit-border-radius:5px;
	transition: color 0.5s ease;
	transition: border 0.5s ease;
}

.download:hover{
	color:#000;
	border:solid 3px rgba(255,255,255,1);
}

#game_vid{
	width:60%;
	margin:auto;
}

.game_titles{
	font-size:18px;
	text-align:left;
	border-top:solid 5px #fff;
	padding:5px 0 5px 15px;
	background-color:#009cde
}

.also{
	margin-top:auto;
	margin-left:20px;
	display:inline-table;
	line-height:25px;
	text-align:center;
}

.also div{
	width:75px;
	display:inline-table;
}

#alsopresent{
	position:absolute;
	text-align:center;
	top:30px;
	right:-20px;
	font-family:abel;
	color:#000;
	font-size:16px;
	background:#FFF;
	border-radius:5px;
	padding: 5px 30px 0px 5px;
}

.alsoheader{
	margin-top:5px;
	display:inline-table;
	text-align:center;
	font-size:13px;
	color:#000;
}

.alsoheader div{
	width:55px;
	display:inline-table;
}

#donate{
	position:absolute;
	text-align:center;
	top:20px;
	left:-255px;
	font-family:abel;
	color:#000;
	font-size:16px;
	background:#FFF;
	border-radius:5px;
	padding: 0px 20px 0px 0px;
	text-decoration:none;
	transition:ease-in-out 1s;
}

#donate p{
	padding-left:25px;
}

#donate div{
	margin:auto;
	padding-left:25px;
	margin-bottom:25px;
	width:100px;
	height:20px;
}

#donate input{
	border: none;
}

#donate:hover{
	left:-10px;
}

#donanos{
	position:absolute;
	text-align:center;
	top:20px;
	left:-296px;
	font-family:abel;
	color:#000;
	font-size:16px;
	background:#FFF;
	border-radius:5px;
	padding: 0px 20px 0px 0px;
	text-decoration:none;
	transition:ease-in-out 1s;
}

#donanos p{
	padding-left:25px;
}

#donanos div{
	margin:auto;
	padding-left:25px;
	margin-bottom:25px;
	width:100px;
	height:20px;
}

#donanos input{
	border: none;
}

#donanos:hover{
	left:-10px;
}

.requeriments_minimum{
	margin-top:auto;
	margin-left:20px;
	display:inline-table;
}

.requeriments_recommended{
	margin-top:auto;
	margin-left:30px;
	padding-left:30px;
	display:inline-table;
	border-left:solid 2px #FFF;
}

.troubleshooting_text{
	margin-left:20px;
}

.tab{
	padding-left:20px;
}

/*### MEDIA ###*/

#content_media{
	width:900px;
	height:auto;
	margin:20px auto;
	text-align:center;
}

.media_titles{
	font-size:18px;
	text-align:left;
	border-top:solid 5px #fff;
	padding:5px 0 5px 15px;
	background-color:#009cde;
}

.media_vid{
	margin:auto;
	text-align:center;
}

.milestone_vid{
	display:inline-table;
	margin:0 auto;
}

/*### NEWS ###*/

#content_news{
	background:#009cde;
	width:900px;
	height:auto;
	margin:20px auto;
	text-align:justify;
}

.news_title{
	background:#009cde;
	color:#FFFFFF;
	font-family:abel;
	font-size:30px;
	width:900px;
	padding: 10px 20px;
	border-top: #FFFFFF solid 5px;
}

.news_date{
	background:#FFFFFF;
	font-family:abel;
	font-size:14px;
	width:890px;
	padding: 10px 20px 10px 30px;
}

.news_content{
	background:#000000;
	color:#FFFFFF;
	font-family:abel;
	text-align:justify;
	font-size:18px;
	height:auto;
	width:900px;
	padding: 20px;
}

.news_link{
	background:#009cde;
	font-family:abel;
	font-size:14px;
	color:#FFFFFF;
	width:900px;
	padding: 10px 20px;
	border-bottom: #FFFFFF solid 5px;
}

.news_content a{
	color:#009cde;
}

.older_news{
	font-family:abel;
	background:#FFF;
	color:#000;
	text-align:center;
	border-radius:2px;
	padding: 5px 0;
	width:150px;
	margin:auto;
}

/*### PRESS ###*/

.reviews_title{
	background:#009cde;
	color:#FFFFFF;
	font-family:abel;
	font-size:20px;
	width:860px;
	padding: 10px 20px;
	border-top: #FFFFFF solid 5px;
}

.reviews_title a{
	color:#fff;
}

.reviews_text{
	background:#FFFFFF;
	font-family:abel;
	font-size:16px;
	width:840px;
	padding: 10px 20px 30px 40px;
	height:auto;
}

.reviews_text a{
	color:#fff;
	float:right;
	border-radius:2px;
	background:#009cde;
	padding: 0 5px;
}

.reviews_space{
	background:#000000;
	height:30px;
}

#content_video_reviews{
	width:900px;
	height:auto;
	margin:auto;
}

.video_review{
	font-family:abel;
	background:#ffffff;
	width:295px;
	height:160px;
	display:inline-table;
	margin: 3px 1px;
}

.video_title{
	background:#009cde;
	color:#FFFFFF;
	font-family:abel;
	font-size:16px;
	width:255px;
	padding: 10px 20px;
	border-top: #FFFFFF solid 5px;
	text-align:left;
}

.video_video{
	border:10px solid #fff
}

.video_date{
	margin-top:3px;
	font-size:14px;
	float:right
}

/*### TEAM ###*/

.team{
	padding: 20px;
	margin: auto;
	list-style: none;
	text-align: center;
	font-family:abel;
}

.team_title{
	width:100%;
	text-align: center;
	font-size:18px;
}

.team > li{
	width: 300px;
	margin: 10px;
	text-align: left;
	position: relative;
	display: inline-block;
	perspective: 1700px;
		-webkit-perspective: 1700px;
		-moz-perspective: 1700px;
		-ms-perspective: 1700px;
		-o-perspective: 1700px;
	perspective-origin: 0 50%;
		-webkit-perspective-origin: 0 50%;
		-moz-perspective-origin: 0 50%;
		-ms-perspective-origin: 0 50%;
		-o-perspective-origin: 0 50%;
}

.team figure {
	margin: 0;
	position: relative;
	transform-style: preserve-3d;
		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		-ms-transform-style: preserve-3d;
		-o-transform-style: preserve-3d;
}

.team figure > div {
	overflow: hidden;
}

.team figure:hover img{
	transform: translateX(50%);
		-webkit-transform: translateX(50%);
		-moz-transform: translateX(50%);
		-ms-transform: translateX(50%);
		-o-transform: translateX(50%);
}

.team figure img {
	max-width: 100%;
	position: relative;
	transition: transform .5s;
		-webkit-transition: -webkit-transform .5s;
		-moz-transition: -moz-transform .5s;
		-ms-transition: -moz-transform .5s;
		-o-transition: -moz-transform .5s;
}

.team figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	background: #009cde;
	color: #000000;
	height: 100%;
	width: 75%;
	opacity: 0;
	backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
	transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
		-moz-transform-origin: 0 0;
		-ms-transform-origin: 0 0;
		-o-transform-origin: 0 0;
	transform: rotateY(-90deg);
		-webkit-transform: rotateY(-90deg);
		-moz-transform: rotateY(-90deg);
		-ms-transform: rotateY(-90deg);
		-o-transform: rotateY(-90deg);
	transition: transform .4s, opacity .1s .3s;
		-webkit-transition: -webkit-transform .4s, opacity .1s .3s;
		-moz-transition: -moz-transform .4s, opacity .1s .3s;
		-ms-transition: -moz-transform .4s, opacity .1s .3s;
		-o-transition: -moz-transform .4s, opacity .1s .3s;	
}

.team figure:hover figcaption {
	opacity: 1;
	transform: rotateY(0deg);
		-webkit-transform: rotateY(0deg);
		-moz-transform: rotateY(0deg);
		-ms-transform: rotateY(0deg);
		-o-transform: rotateY(0deg);
	transition: transform 0.4s, opacity 0.1s;
		-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
		-moz-transition: -moz-transform 0.4s, opacity 0.1s;
		-ms-transition: -moz-transform 0.4s, opacity 0.1s;
		-o-transition: -moz-transform 0.4s, opacity 0.1s;
}

.team figcaption h3 {
	padding: 0 10px;
	color: #FFFFFF;
	font-size:17px;
	text-align:left;
}

.team figcaption h2 {
	padding: 0 20px;
	color: #FFFFFF;
	font-size:14px;
	text-align:left;
}

.team_social_icons{
	position:absolute;
	bottom:0px;
	display:inline-block;
	text-decoration:none;
}

/*### CONTACT ###*/

#content_formulario{
	width:400px;
	height:350px;
	margin:auto;
}

#formulario{
	border: 0; 	
}

.textoform{
	font-family: abel;
	font-size: 16px;
	text-align: left;
	margin:10px 0 5px 0;
	color: #ffffff;
	text-decoration: none;
}

input{
	text-align:left;
	color:#2e2e2e;
	padding:2px 2px;
	font-size:100%;
	border:5px solid #009cde;
}

textarea{
	min-width:280px;max-width:450px;
	min-height:100px;max-height:180px;
	text-align:left;
	color:#2e2e2e;
	padding: 2px 2px;
	font-size:100%;
	border:5px solid #009cde;
}

#enviar{
	font-family:abel;
	color:#ffffff;
	font-size:16px;
	margin-top:10px;
	background-color:#009cde;
}

/*### FOOTER ###*/

footer{
	background-color:#009cde;
	text-align:center;
	clear:both;
}

#social_bar{
	padding: 10px 10px 0 10px;
	margin-bottom:5px;
	text-align:center;
}

#social_bar li{
	padding:5px;
	display:inline;
	text-decoration:none;
}

#copyright{
	font-family:abel;
	font-size:14px;
	text-align:center;
	color:#FFFFFF;
	padding-bottom:10px;
}

/*### AWARDS ###*/

#dancing_shelf{
	margin-top:-110px;
	width:200px
}

.awards{
	padding: 20px;
	margin: auto;
	list-style: none;
	text-align: center;
	font-family:abel;
}

.awards_shelf{
	width:900px;
	text-align:center;
	margin:auto;
}

.award_separator{
	border-top: solid 3px #ffffff;
	width:900px;
	margin:auto;
	margin-top:20px;
	clear:both;
}

.awards_title{
	width:100%;
	text-align: center;
	font-size:18px;
	clear:both;
	color: #009cde;
}

.awards_subtitle{
	margin-top:-10px;
	color:#FFFFFF
}

.award_title{
	display:inline-block;
	font-size:18px;
	text-align: center;
	color:#FFFFFF;
	width:220px;
	height:60px;
	padding-top:10px;
	float: left;
}

.award_title_ice3{
	display:inline-block;
	font-size:18px;
	text-align: center;
	color:#FFFFFF;
	width:195px;
	height:60px;
	padding-top:10px;
	padding-right:30px;
	float: left;
}

.award_title_ioty{
	display:inline-block;
	font-size:18px;
	text-align: center;
	color:#FFFFFF;
	width:195px;
	height:60px;
	padding-top:10px;
	padding-left:30px;
	float: left;
}

.award_title_3hma{
	display:inline-block;
	font-size:18px;
	text-align: center;
	color:#FFFFFF;
	width:140px;
	height:60px;
	padding-top:10px;
	padding-left:85px;
	float: left;
}

/*### TEMPORAL ###*/

#IOTY{
	position:absolute;
	text-align:center;
	top:10px;
	left:20px;
	font-family:abel;
	color:#fff;
	font-size:16px;
}

#THMA{
	position:absolute;
	text-align:center;
	top:40px;
	left:-20px;
	font-family:abel;
	color:#000;
	font-size:16px;
	background:#FFF;
	border-radius:5px;
	padding: 5px 10px 0px 30px;
	height:80px
}